RubyGems.org

valid_email

0.0.4

ActiveModel Validation for email

installgem install valid_email -v 0.0.4
Authors

Ramihajamalala Hery

165,231 total downloads 148,818 for this version
Owners

802412b10b72714330917c139a240f30

Gemfile
gem 'valid_email', '~> 0.0.4'
Versions
  1. 0.0.9 October 9, 2014 (13 KB)
  2. 0.0.8 October 5, 2014 (13 KB)
  3. 0.0.7 August 2, 2014 (11.5 KB)
  4. 0.0.6 August 2, 2014 (11.5 KB)
  5. 0.0.5 May 30, 2014 (11.5 KB)
Show all versions (9 total)
Runtime Dependencies
  1. activemodel >= 0
  2. mail >= 0
Development Dependencies
  1. rake >= 0
  2. rspec >= 0